Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 08:59:43 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Galloping  Calculator                    Hi           12:48 PM, 06th Feb                     Galloping  Calculator                    Hi I order an item on the 30/1/21 but as at now I have not received it. This is the Order  number 9632013676 AWB FC013021001179.           12:50 PM, 06th Feb                     Galloping  Calculator                    As at now the item has not been delivered           12:51 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:51 PM, 06th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           12:52 PM, 06th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:52 PM, 06th Feb                     
 Galloping  Calculator                    Ok           12:52 PM, 06th Feb                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed either.           12:53 PM, 06th Feb                     Galloping  Calculator                    Nobody has called me concerning this item.           12:54 PM, 06th Feb                     Galloping  Calculator                    Previously, whenever the driver is coming to deliver they send me message for me to share           12:56 PM, 06th Feb                   Yahya                   and they called you through your number +971557514795           12:56 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible        
    12:56 PM, 06th Feb                     Galloping  Calculator                    My location. They as well call me, but this time around none ever happened           12:56 PM, 06th Feb                   Yahya                   kindly provide us the correct contact number and ful address           12:57 PM, 06th Feb                     Galloping  Calculator                    Ok. I'm looking forward to answering their call           12:57 PM, 06th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062318